<!DOCTYPE html>
<html lang="de">
<head>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <title>Kombinierte Operatoren</title>
</head>
<body>
<p>
    <?php
    $zahl = 10; //Initialisierung mit 10
    echo "$zahl<br>";
     $zahl += 2; //addirung mit 2   
    echo "$zahl<br>";
    $zahl -= 2; // Subtrahieren mit 2
    echo "$zahl<br>";
    $zahl *= 2; // multiplizieren mit 2
    echo "$zahl<br>";
    $zahl /= 2; // dividieren mit 2
    echo "$zahl<br>";
    $zahl %= 2; //modulo mit 2 (zahl / 2 = rest in Ganzzahl)
    echo $zahl;
    
    ?>

</p>    

</body>

</html>